@supports (mask-image: url(icon.svg)) or (-webkit-mask-image: url(icon.svg)) {
    [data-icon="info"] {
        -webkit-mask-image: url("/i/info.svg");
        mask-image: url("/i/info.svg");
    }
    [data-icon="help"] {
        -webkit-mask-image: url("/i/help.svg");
        mask-image: url("/i/help.svg");
    }
    [data-icon="external"],
    .txt p a[target="_blank"]::after {
        -webkit-mask-image: url("/i/help.svg");
        mask-image: url("/i/help.svg");
    }
}
